import { ComponentFixture, TestBed } from '@angular/core/testing';

import { bbbComponent } from './bbb.component';

describe('bbbComponent', () => {
  let component: bbbComponent;
  let fixture: ComponentFixture<bbbComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ bbbComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(bbbComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
